curl --request GET \
--url https://app.tagadapay.com/api/public/v1/processors \
--header 'Authorization: Bearer <token>'{
"processors": [
{
"id": "processor_abc123",
"name": "Stripe US",
"type": "stripe",
"enabled": true,
"options": {
"acquirerBin": "411111",
"merchantId": "merch_123"
},
"supportedCurrencies": [
"USD",
"EUR"
],
"baseCurrency": "USD"
}
]
}List all active (non-archived) processors for the authenticated account. Requires org:admin role. Returns processor config including acquirer BINs and supported currencies.
curl --request GET \
--url https://app.tagadapay.com/api/public/v1/processors \
--header 'Authorization: Bearer <token>'{
"processors": [
{
"id": "processor_abc123",
"name": "Stripe US",
"type": "stripe",
"enabled": true,
"options": {
"acquirerBin": "411111",
"merchantId": "merch_123"
},
"supportedCurrencies": [
"USD",
"EUR"
],
"baseCurrency": "USD"
}
]
}Enter your API key as: Bearer your-api-key
Successful response